      subroutine get_tides
      


      use Agrif_Util
#include "Param_BeforeCall_get_tides.h"
      

        call Sub_Loop_get_tides( Agrif_tabvars_i(14)%iarray0, Agrif_tabv
     &ars_i(4)%iarray0, Agrif_tabvars_i(13)%iarray0, Agrif_tabvars_i(2)%
     &iarray0, Agrif_tabvars(226)%array3, Agrif_tabvars(227)%array3, Agr
     &if_tabvars(229)%array3, Agrif_tabvars(230)%array3, Agrif_tabvars(2
     &28)%array3, Agrif_tabvars(231)%array3, Agrif_tabvars_i(7)%iarray0,
     & Agrif_tabvars_i(8)%iarray0, Agrif_tabvars(232)%array3, Agrif_tabv
     &ars(233)%array3, Agrif_tabvars(234)%array1, Agrif_tabvars_i(29)%ia
     &rray0, Agrif_tabvars_c(10)%carray0, Agrif_tabvars_i(167)%iarray0)

      end


#include "Sub_Loop_get_tides.h"
